﻿div:after {
    content: '';
    display: block;
    clear: both;
}


/* UX 4G */
.dark-mode .hero-section {
    background-color: #000;
}

.dark-mode .btn-primary {
    background-color: #000;
}

/*.copyright-text {
    display:none !important;
}*/
.uwaw-features__item__i {
    position: relative;
    width: 100%;
    height: 110px !important;
}

/* Accessibility */
.uwaw-features__item__i {
    position: relative;
    width: 100%;
    height: 90px !important;
}

.uwaw-features__item__name {
    font-size: 13px;
    font-weight: 500 !important;
    color: var(--color-black4);
}

.second-panel {
    display: block !important;
    align-items: flex-start !important;
    padding: 7px 16px !important;
    gap: 20px;
    justify-content: space-between;
    background-color: var(--color-dark-blue-1);
}

    .second-panel h2 {
        float: left;
    }

.uwaw-close {
    float: right;
}

.uwaw-features__item__icon {
    height: 32px;
    margin-bottom: 0px !important;
    margin-top: 0px !important;
}

.ux4g-icon {
    width: 30px !important;
    height: 30px !important;
}

.second-panel h2 {
    font-size: 16px !important;
    font-weight: 500 !important;
    color: var(--color-white);
    margin: 0;
    line-height: 30px;
}


.hide-images .contactDetails {
    color: #000 !important;
    border: 1px solid #ddd;
}

    .hide-images .contactDetails h2 {
        color: #000 !important;
    }

.hide-images .footer_jiwaji {
    background: rgb(109, 69, 220) 100% !important;
}

.hide-images .preheader_jiwaji {
    background: rgb(109, 69, 220) 100% !important;
}

.uw-widget-custom-trigger {
    bottom: 200px !important;
}


.uw-widget-custom-trigger {
    border: none;
    border-radius: 10px 0 0 10px !important;
    bottom: 24px;
    cursor: pointer;
    height: 100px !important;
    padding: 10px !important;
    position: fixed;
    right: 0 !important;
    display: flex;
    overflow: hidden;
    align-items: center;
    width: auto;
    max-width: 70px;
    transition: all 400ms;
    color: var(--color-white);
    background-color: var(--color-dark-blue-1);
    text-align: left;
    z-index: 99999;
}

    .uw-widget-custom-trigger span {
        display: none !important;
    }




/* Tooltip for Accessibility Button */
/*#uw-widget-custom-trigger {
  position: relative;
}*/

#uw-widget-custom-trigger::after {
    content: "Accessibility Options";
    position: absolute;
    bottom: 120%; /* position above button */
    left: 50%;
    transform: translateX(-50%);
    background: #333;
    color: #fff;
    padding: 6px 10px;
    border-radius: 6px;
    font-size: 13px;
    white-space: nowrap;
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.3s ease;
    z-index: 9999;
}

#uw-widget-custom-trigger::before {
    content: "";
    position: absolute;
    bottom: 115%;
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: #333 transparent transparent transparent;
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.3s ease;
    z-index: 9999;
}

#uw-widget-custom-trigger:hover::after,
#uw-widget-custom-trigger:hover::before,
#uw-widget-custom-trigger:focus::after,
#uw-widget-custom-trigger:focus::before {
    opacity: 1;
    visibility: visible;
}

.dark-mode .testimonial {
    background-color: #000 !important;
}

.dark-mode .right-height {
    border: 1px solid #fff;
}

.dark-mode .citizen-services {
    background-color: #000 !important;
}

.dark-mode .portal-header {
    background-color: #000 !important;
}

.dark-mode .portal-top-row {
    background-color: #000 !important;
}

.uw-widget-custom-trigger {
    border: none;
    border-radius: 70px;
    top: 170px !important;
    cursor: pointer;
    height: 70px;
    padding: 10px;
    position: fixed !important;
}
/* Tooltip for Accessibility Button */
/*#uw-widget-custom-trigger {
  position: relative;
}*/

#uw-widget-custom-trigger::after {
    content: "Accessibility Options";
    position: absolute;
    bottom: 120%; /* position above button */
    left: 50%;
    transform: translateX(-50%);
    background: #333;
    color: #fff;
    padding: 6px 10px;
    border-radius: 6px;
    font-size: 13px;
    white-space: nowrap;
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.3s ease;
    z-index: 9999;
}

#uw-widget-custom-trigger::before {
    content: "";
    position: absolute;
    bottom: 115%;
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: #333 transparent transparent transparent;
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.3s ease;
    z-index: 9999;
}

#uw-widget-custom-trigger:hover::after,
#uw-widget-custom-trigger:hover::before,
#uw-widget-custom-trigger:focus::after,
#uw-widget-custom-trigger:focus::before {
    opacity: 1;
    visibility: visible;
}

.dark-mode .form-select {
    background-color: transparent !important;
}

#uw-widget-custom-trigger img {
    width: 21px;
}
